Support » Fixing carolannpeacock.com » 5.8 t.onChangeSectionExpanded is not a duty at customize-widgets.min.js:2


*
zieladam

(
ab6499

It could be a compatibility problem in between 5.8 and among the plugins or themes you have actually mounted – would certainly you mind giving a list of the plugins and themes you use?

I uncovered a Gutenberg issue that looks rather associated. It isn’t straight actionable, I’m simply leaving a connect here in situation it can be helpful in the future in this threview.

You are watching: $.widget is not a function


Threview Starter
*
ab6499

(

*
Adrian

(
ab6499,

Do you have actually the Gutenberg editor plugin set up., if not you can download the plugin.

Then try this

remove_theme_support( 'widgets-block-editor' );

Follow These stepsUnder tab Appearance >> Theme Editor (Under Widgets)

It will certainly open the code window. On the best sidebar, you will uncover “Theme Functions”, Click to reach the functions in the code and also paste the over code. Then conserve by clicking upday file.

Then you can examine if your customizer starts working.


*
zieladam

(
adriantaites87 correct me if I’m wrong, yet these steps may be effectively the exact same as installing the Classic widgets plugin? https://carolannpeacock.com/plugins/classic-widgets/


Thcheck out Starter
*
ab6499

(

First of all thanks for the aid. I didn’t understand also precisely which plugin to install. Can you send me the correct attach to the plugin? In the save I uncover many type of plugins called “Gutember editor …”

Thank you very a lot.


zieladam. You solved my trouble installing Classic widgets plugin.https://wordpush.org/plugins/classic-widgets/


I encountered the specific exact same problem once carolannpeacock.com updated to 5.8. I suspect this is going to be an problem for most people relying on certain themes currently that the 5.8 update was pumelted.

The trouble is indeed addressed by installing the Standard Widgets plugin. Something around a new widgain function in 5.8 is incompatible through some themes; the plugin reverts the widget functionality to status quo pre ante.

See more: Why Does Rust Take So Long To Load Ing Times: How To Make It Load Faster? (2021)


zieladam,

Yes, that plugin would work the very same method. However before, I’m not certain about the new update 5.8. But your tip to the Standard Widget plugin did provide us the resolution. Kudos!


Had the very same problem via the 5.8 upday. Installing and activating Classic widgets plugin fixed the worry.